#ifndef _minimap_h
#define _minimap_h

typedef struct _minimap
{
  Bitmap *bmp;
  bool draw_called;
  int l, h, time;
  float a;
  void check();
  void create();
  void draw(bool mapeditor, int x = 1, int y = 1, bool outline = true);
  void destroy();
} _minimap;

#endif
